<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE targetset SYSTEM "dcommon/dtds/targetdatabase.dtd" [
<!ENTITY e26594 SYSTEM "doc.44/e26594/target.db">
]>
<targetset>
  <targetsetinfo>
    Oracle® Shared Shell Online Documentation Library Release 4.4
  </targetsetinfo>
  <sitemap>
    <dir name=".">
      <dir name="doc.44">
        <dir name="e26594">
          <document targetdoc="SHELL" baseuri="toc.htm">&e26594;</document>
        </dir>
      </dir>
    </dir>
  </sitemap>
</targetset>
